#footer
  background-color: $fC
  color: $gC

  .blockLeft, .blockRight
    vertical-align: middle
    display: inline-block
    width: 50%

  .blockRight
    text-align: right

  p, address
    line-height: 1.3em
    font-size: 12px

  a
    color: $gC